Drupal patches Moderately Critical Private Taxonomy Terms vulnerability

Drupal has patched a Moderately Critical ‘Private Taxonomy Terms’ vulnerability that affect multiple versions of Drupal Core.